Source: python-os-win
Version: 1.4.0-1~u16.04+mos2
Binary:
  - python-os-win-doc
  - python3-os-win
  - python-os-win
Build_time: 2017-02-22-17-27-54
Code_project:
  os-win: ddab37f8e694c7d7d96c4c70f628c9f86d522474
  os-win-build: 7718c03b327b68b4a2ef24e6acfed42b4bbd8f13
